body{
	background:url("img/bg.jpg") -15px -15px no-repeat fixed;
	margin:0px; padding:0px; padding-right:20px;
	font:65%/175% osaka-ui,Verdana,osaka,sans-serif; color:#333;



}

table{ font:100%/185% Verdana,osaka,sans-serif;

}



#top,#index{
	
	background:none;

	padding:20px 0px 0px;

	text-align:center;

}

#index{}

#enter{
	width:600px; text-align:left;
}

#enter h1{

	background:url("img/bg.jpg") 0px -285px no-repeat;
	padding:20px 10px;

	border:1px solid #ccc;

	color:#999;

}

#enter .txt{

	border-bottom:1px dotted#ccc;

	margin:0px 0px 20px; padding:10px 10px 20px;

}

#mainDiv{

	background : url(img/bg.jpg) no-repeat;

	width:700px; height:400px;

	margin:auto; padding:15px;

	border:1px dotted #ddd;

	text-align:left;

}

#iFrame{

	width:530px;height:100%;

	float:left;

}

#menuDiv{

	clear:both;

	margin:5px auto; padding:10px 15px;

	border-bottom:1px dashed #ddd;

	width:700px;

	font-family:verdana,osaka,sans-serif;

	text-align:center;

}


#subMenu{
	overflow:auto;
	float:right;
	width:146px; height:100%;
}
.txt{
	margin:5px 5px 30px 8px; 
}

h2{
	margin:0px; padding-left:5px;
	border-left:3px solid #000;
	color:#000;
	font:bold 100% verdana,osaka,sans-seif;
}
h3{
	margin:0px; margin-bottom:15px; padding-left:5px;
	border-left:3px solid rgb(178,191,205);
	color:rgb(152,168,186);
	font:bold 100% verdana,osaka,sans-serif;
}

/*サブメニューリスト*/
dl.subList a{
	font-weight:normal; 
}
dl.subList dt{
	font-weight:bold;
	background : url(img/icon.gif) no-repeat 0% 40%;
	padding-left:16px;
	border-bottom:1px dotted #ddd;
 
}
dl.subList dd{
	margin:1px 0px 10px;
	padding-top:3px;
}
dl.subList ul{
	margin:0px;padding:0px;list-style:square inside;
	padding-left:3px;
}

.hist{
	width:230px;
}
dl.hist dt{
	background:none;
	border-bottom:1px solid #000;
	padding:0px;
}
dl.hist dd{
	height:50px; padding-left:15px;
	overflow:auto;
}
dl.hist ul{
	margin:0px;padding:0px;list-style:desc outside;
	padding-left:3px;
}
dl.hist ul list{
	margin:0px;padding:0px;list-style:desc outside;
}


form{
	margin:0px;
}
input,textarea,select,option{
	background:transparent;
	border:1px solid #eee;
	border-bottom:1px solid #ccc;
	border-color:#ccc #fff #fff #aaa;
	font:100%/130% sans-serif; color:#789;
}
option{
	background:#eee;color:#999;border:none;
}

a{
	text-decoration:underline;color:#000;font-weight:bold;
}
a:visited{
	text-decoration:none;color:#000;
}
a:hover{
	color:#ccc;
}

.link{
	margin-bottom:15px;
	font:90% sans-serif,tahoma;
	color:rgb(152,168,186);
}
.link a{
	font-weight:normal; 
	color:rgb(152,168,186);
}

ins1{
	text-decoration:none; border-bottom:4px solid #fff ;
}

ins {
	background : #eeddcc ; 
}